<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1913-08-16 22:09:00.00 GD 01h34'56.17" E 52d05'51.44" N</id>
<person>
<lastname>Menachem Begin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1913-08-16 22:09:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1913-08-16 22:09:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1913-08-16 23:59:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1913-08-16 23:59:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Raïon de Brest</county>
<city>Brest</city>
<longitude>01h34'56.17" E</longitude>
<latitude> 52d05'51.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Voblast de Brest</state>
<country>Biélorussie</country>
</horoscope>
